@keyframes move_wave {
    0% {
        transform: translateX(0) translateZ(0) scaleY(1)
    }

    50% {
        transform: translateX(-25%) translateZ(0) scaleY(0.55)
    }

    100% {
        transform: translateX(-50%) translateZ(0) scaleY(1)
    }
}
.swiper-container {
    width: 100%;
    /* height:360px; */
    padding-bottom: 50px;
    background-image:url(../img/bg.png)
}
.swiper-slide {
    background-position: center;
    background-size: cover;
    width: 100%;
    height:  100%;
    -webkit-transform-style:preserve-3d;transform-style:preserve-3d
}
.swiper-img{
    width: 220px;
    height: 300px;
}
.btnmore{
    height: 15%;
    margin: 2% 8%;
}
.waveWrapper {
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}

.waveWrapperInner {
    position: absolute;
    width: 100%;
    overflow: hidden;
    height: 100%;
    bottom: -1px;
}

.bgTop {
    z-index: 15;
    opacity: 0.5;
}

.bgMiddle {
    z-index: 10;
    opacity: 0.75;
}

.bgBottom {
    z-index: 5;
}

.wave {
    position: absolute;
    left: 0;
    width: 200%;
    height: 100%;
    background-repeat: repeat no-repeat;
    background-position: 0 bottom;
    transform-origin: center bottom;
}

.waveTop {
    background-size: 50% 100px;
}

.waveAnimation .waveTop {
    animation: move_wave 4s linear infinite;
    animation-delay: 1s;
    animation-direction: reverse;
}

.waveMiddle {
    background-size: 50% 120px;
}

.waveAnimation .waveMiddle {
    animation: move_wave 6s linear infinite;
    animation-direction: reverse;
}

.waveBottom {
    background-size: 50% 100px;
}

.waveAnimation .waveBottom {
    animation: move_wave 8s linear infinite;
    animation-direction: reverse;
}
.image{
    width: 100%;
    height: 100%;
}
.text-title{
    color:#8d8da0;
    padding-top:30px;
    font-size: 25px
}
.solution{
    width: 29.1vw;
    margin: 2% 0;
    display: inline-block;
    position: relative;
    top: 80px;
    opacity: 0;
}
li .my-img{
    width: 21%;
    /* margin: 0 10px; */
}
.field{
    width: 100%;
}
.field .fieldList{
    margin: 0 auto;
    margin-top: 50px;
    width: 86% !important;
    padding: 0 0 60px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
}
.field .fieldList li{
    width: 21%;
    margin-bottom: 4px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    margin-right: 2px;
}
.field .fieldList li:hover .introduce{
    animation: showText 0.3s linear forwards;
}
@keyframes showText{
    0%{
        top: 84%;
    }
    100%{
        top: 46%;
    }
}
.field .fieldList li img{
    width: 100%;
    height: 100%;
}
.field .fieldList li .introduce{
    width: 100%;；平【【=----
    height: 54%;
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    top: 84%;
    left: 50%;
    transform: translateX(-50%);
}
.field .fieldList li .introduce .title{
    width: 100%;
    height: 30%;
    line-height: 3.6;
    position: relative;
    padding-left: 28px;
    color: #fff;
    font-size: 20px;
    text-align: left;
    box-sizing: border-box;
}
.field .fieldList li .introduce .title::after{
    content: '';
    width: 96%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 100%;
    left: 2%;
}
.field .fieldList li .introduce .title::before{
    content: '';
    width: 3px;
    height: 20px;
    border-radius: 5px;
    background-color: #fff;
    position: absolute;
    top: 40%;
    left: 4%;
}
.field .fieldList li .introduce .text{
    width: 100%;
    padding: 20px 20px 0 20px;
    color: #fff;
    text-align: left;
    font-size: 14px;
    box-sizing: border-box;
    letter-spacing: 2px;
    line-height: 1.4;
}

